body {
	z-index: 0;
	margin: 0;
	background-color: #8C0000;
	padding: 0;
	background-image: url(../images/background.png);
	background-position: top left;
	background-repeat: no-repeat; 
}

img {
	border: 0;
	}

#masthead {
	background-color: White;
	padding: 35px 20px 25px 29px;
	border-top: 0px solid #4b4b4b;
}

#sitenav {
	border-top: 2px solid gray;
		border-bottom: 2px solid gray;
	margin-left: -2px;
	padding-right: 15px;
	padding-top: 9px;
	padding-bottom: 9px;
	font-family: Trebuchet MS, Trebuchet, Gill Sans MT, Gill Sans, GillSans, Verdana, Lucida Grande, Lucida Sans, Lucida Sans Unicode, Arial, sans-serif;
	color: White;
	font-size: 14px;
	letter-spacing: 1px;
		background-color: #4B4B4B;
		margin-bottom: 15px;

}



#sitenav ul {
	margin-left: 0;
	text-decoration: none;
	list-style-type: none;
	padding-top: 0;
	margin-top: 0;
	margin-bottom: 0;
	border: 0px solid blue;
	margin-left: 18px;
	padding-left:0;

}

#sitenav ul li {
	position: relative;
	left: 3px;
	margin-right: 28px;
	padding: 9px 10px 9px 10px;
	text-transform: uppercase;
	display: inline;
	white-space: nowrap;
}

#sitenav ul li.current {
	background-color: gray;
	}

#sitenav a {
	text-decoration: none;
	color: #FFFFFF;
	}


#sitenav a:hover {
	border-bottom: 3px solid gray;
	padding-bottom:7px;
}

#sitenav .current a:hover {
	border-bottom: 0;
	padding-bottom:7px;
}

#sitenav a:visited {
	color: #FFFFFF;
	}
	
#sitenav .infolinks {
	position: relative;
	top: 0;
	float: right;
	font-size: .8em;
	letter-spacing:normal;
	margin-right: 15px;
	}	
	
#sitenav .infolinks ul li a:hover {
	color: #999999;
	border-top: 0;
	border-bottom: 0;
	}
	
#sitenav .infolinks ul li {
	position: relative;
	top: 0;
	padding: 0;
	margin-right: 0;
	text-transform: lowercase;
	display: inline;
	white-space: nowrap;
	}
	

#content {
	background-color: #CCCCCC;

	margin: 20px;
	margin-top: 15px;
	padding: 15px;
	padding-bottom: 30px;

	font-family: Trebuchet MS, Trebuchet, Gill Sans MT, Gill Sans, GillSans, Verdana, Lucida Grande, Lucida Sans, Lucida Sans Unicode, Arial, sans-serif;
	font-size: 14px;
	margin-bottom: 5px;
}

#content .copy {
	width: auto;
		
}

#content a {
	text-decoration: none;
	color: #8c0000;
	}
#content a:hover {
	color: #4b4b4b;
	}

#content .copy h1 {
	font: bold;
	font-size: larger;
	text-transform: lowercase;
	margin-top: 0;
	padding-top: 0;
	margin-right: 365px;
	line-height: 10px;
	padding-bottom: 12px;
	margin-bottom: 15px;
	color: #8C0000;
	border: solid 0px green; 
	border-bottom: solid 1px #4B4B4B;
	white-space: nowrap;370px;
}

#content .copy p {
	margin-bottom: 15px;
}

#content .copy p + h1 {
	margin-bottom: 15px;
	margin-top: 35px;
}

#content .copy p,li,dl {
	margin-top: 5px;
padding-right: 370px;
}

#content .copy dl {
	padding-left: 10px;
	}

#content .copy dl dt {
	padding-left: 15px;
	background-image: url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position: 0px 4px;
	font-weight: bold;
	}

#content .copy dl dd {
	margin-left: 0px;
	padding-left: 15px;
	margin-bottom: 8px;
	}

#content .copy ul {
	list-style-type: none;
	margin-left: 10px;
	padding-left:0;
	}

#content .copy ul li {
	padding-left: 15px;
	background-image: url(../images/bullet.gif);
	background-repeat:no-repeat;
	background-position: 0px 4px;
	font-weight: bold;
	}


#content .copy p.first {
	font-weight:bold;
	}

#content .imagezone {
	position: relative;
	right: 0px;
	top: 20px;
	width: 320px;
	padding: 0;
	float:right;
	clear:right;
}

#content h4 {
	font: bold;
	font-size: 100%;
	text-transform: lowercase;
	border: 0px solid green;
	margin-bottom: 0px;
}

#content h5 {
	font-style: italic;
	font-weight: normal;
	font-size: 90%;
	text-transform: lowercase;
	margin-top: 0;
	border: 0px solid yellow;
	
}

#content .imagezone .thezone img {
	padding: 32px;
	text-align: center;
	border: solid 1px #8C0000;
	background-color: white;
	margin-top: -10px;
	
}

#content .imagezone .thezone img {
	padding: 30px;
	text-align: center;
	border: solid 1px #8C0000;
	background-color: white;
	margin-top: -10px;
	
}

#bigzone {
	position: absolute;
	visibility: hidden;
	right: 30px;
	top: 100px;
	padding: 30px;
	text-align: center;
	border: solid 2px #8C0000;
	background-color: white;
	margin-top: -10px;
	z-index:10;
	}

#content .linkzone {

	text-decoration: none;
	font-weight:bold;
	padding: 15px;
	position: relative;
	right: 0px;
	top: 25px;
	width: 320px;
	padding: 0;
	float:right;
	clear: right;
	border: 0px solid orange;
	
}

#content .linkzone ul {
	margin-top: 10px;
	border: 1px solid #4b4b4b;
	margin-left: 0;
	padding: 10px;
	margin-right: 8px;
	background-color: #cccccc;
	}

#content .linkzone ul li {
	position: relative;
	list-style-type: none;
	padding: 5px;
	border: 0px solid blue;
}

#footer {
	color: gray;
	font-weight: bold;
	font-size: 10px;
	position: relative;
	left: 30px;
	margin-right:80px;
	margin-bottom: 20px;
	padding-top: 0px;
	margin-top: 0px;
		font-family: Trebuchet MS, Trebuchet, Gill Sans MT, Gill Sans, GillSans, Verdana, Lucida Grande, Lucida Sans, Lucida Sans Unicode, Arial, sans-serif;
	font-size: 11px;
	}
	
abbr {
	border-bottom: 0;
	}